Subject: Re: bug#24764: 25.1.50; Another crash in automatic gc

From: Michael Heerdegen <[email-masked]>
Date: Sat, 22 Oct 2016 16:43:38 +0200

Eli Zaretskii <[email-masked]> writes:

>   (gdb) frame

#61 0x000000000054dcb7 in main (argc=1, argv=0x7fffffffe8e8) at emacs.c:1626
1626	  Frecursive_edit ();

But that session is now gone, right after I selected that text, since
gdb ran in Emacs, too :-( AFAICT I did not use my stuff in that session.

Michael.